* {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.space {
	height:12px;
}

body {
	min-width:975px;
}

* html #banner-alert,
* html #banner,
* html #content {/* Hack to set minimum width for IE browsers */
		width:expression(document.body.clientWidth > 975 ? "100%" :"975px");
}

/* TOP BANNER */

div#banner {
	font-family:Arial, Helvetica, sans-serif;
}

div#bannertop {
	display:block;
	height:65px;
}

div#bannertitle {
	font-size:14pt;
	font-weight:bold;
	margin-left:24px;
	margin-top:6px;
	float:left;
}

div#banneruser {
	font-size:8pt;
	font-weight:normal;
	padding-top:6px;
	margin-right:12px;
	position:relative;
}

#banneruser a, #banneruser a:hover {
	text-decoration:underline;
}

div#banner-alert {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:8px;
}

/* BANNER MENU TABS */

div#bannermenu {
	font-family:Arial, sans-serif;
	font-size:9pt;
	font-weight:bold;
	margin-left:24px;
	display:block;
	height:19;
}

div#menuleft {
	float:left;
}

div#menuright {
	margin-right:12px;
}

#bannermenu .item {
	margin-left:2px;
	padding:2px 6px 4px 6px;
	height:0;
	cursor:pointer;
}

#bannermenu .itemselected {
	margin-left:2px;
	padding:2px 6px 4px 6px;
	height:0;
}

/* FOOTER */

div#footer {
	width:100%;
	padding-top:12px;
	clear:both;
}

div#bottom-wrap {
	width:98%;
  max-width:2000px;
	margin-left:1%;
	margin-right:1%;
}

div#footer h4 {
	text-align: center;
	color: #036;
}

div#footer a {
	color: #036;
}

/* CONTENT FRAME */

div#content {
}

div#content-body {
	width:98%;
  max-width:2000px;
	min-height:535px;
	margin-left:1%;
	margin-right:1%;
}

div#content-body:after {
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

#content-body h1 {
	font-family: Verdana, sans-serif;
	font-size:14pt;
}

#content h4 {
	font-family: Verdana, sans-serif;
	font-size:8pt;
}

#content a, #content a:hover {
	text-decoration:underline;
}

/* LOGIN CONTENT FRAME */

div#login-content-body {
	width:98%;
  max-width:2000px;
	margin-left:1%;
	margin-right:1%;
}

div#login-content-body:after {
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

div#login-interior-frame {
	float:left;
	padding:12px;
	width:25%;
}

#login-interior-frame .label {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight: bold;
	margin-right:6px;
}

#login-interior-frame input {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
}

#login-interior-frame .button input {
	width:60px;
}

/* p is used for the error message */
#login-interior-frame p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:red;
}

/* INTERIOR CONTENT FRAME */

div#interior-content-wrap {
	float:left;
	padding:0px;
	width:60%;
}

div#interior-content-wrap-guest {
	float:left;
	padding:0px;
	width:100%;
}

div#interior-header {
	margin:0 2px 0 0;
	padding:6px 0 4px 0;
}

#interior-title h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	float:left;
	text-align:left;
	text-indent:14px;
}

div#interior-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-right:20px;
}

#interior-links a {
	text-decoration:none;
}

#interior-links a:hover {
	text-decoration:underline;
}

div#interior-content {
	margin:0 12px 0 12px;
}

/* INTERIOR BODY */

div#interior-body {
}

#interior-body .header {
	padding:4px 0 6px 0;
}

#interior-body .header .title h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	float:left;
	text-align:left;
	text-indent:14px;
}

#interior-body .header .links {
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	margin-right:14px;
}

#interior-body .header .links a {
	text-decoration:none;
}

#interior-body .header .links a:hover {
	text-decoration:underline;
}

#interior-body .body {
	clear:both;
	margin:8px;
}

#interior-body p {
	text-align:left;
}

/*
.border is used on the overview page to create a
vertical separation between the intake form and log
*/

#interior-body .border {
}

/* EXTERIOR CONTENT FRAME */

div#exterior-content-wrap {
	float:left;
	width:40%;
}

/* EXTERIOR CONTENT HEADERS */

#exterior-content1 h1,
#exterior-content2 h2,
#exterior-content1 h3,
#exterior-content2 h1,
#exterior-content2 h2,
#exterior-content2 h3 {

	margin-top: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}

#exterior-content2 h2,
#exterior-content2 h2 {
	font-size: 8pt;
}

/* EXTERIOR MENU HEADERS (LINKS) */

.header-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	float: right;
	padding-right: 5px;
}

.header-menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

.header-menu a:hover {
}

/* EXTERIOR CONTENT BODY (area inside headers) */

#exterior-content1 .body,
#exterior-content2 .body {
	margin:6px;
}

/* SEARCH HEADERS */

#search p,
#settings p,
#search-advanced td {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	text-align:left;
}

#search .label,
#settings .label {
	font-family:Verdana, sans-serif;
	font-size:8pt;
}

#search .field,
#search .field input,
#search .field select {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	width:160px;
}

#settings .field,
#settings .field input,
#settings .field select {
	font-family:Verdana, sans-serif;
	font-size:8pt;
}

#search img {
	cursor: pointer;
}

#settings h2 {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

/* SEARCH RESULTS */
/* ALERT RESULTS */

#search-results .header {
	margin-left:5px;
}

#search-results h1 {
	padding-bottom: 0px;	/* this is necessary to fix an IE bug on the search results bar */
}

#search-results h2,
#alert-results h2,
#stats-results h2 {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

#search-results a,
#alert-results a,
#stats-results a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

#search-results p,
#alert-results p,
#stats-results p {
	font-family:Verdana, sans-serif;
	font-size:8pt;
}

#search-results table,
#alert-results table,
#stats-results table {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:normal;
}

#search-results table th,
#alert-results table th {
}

#search-results table td {
}

#alert-results table td,
#stats-results table td {
	font-family:Verdana, sans-serif;
	font-size: 8pt;
	font-weight:normal;
}

#stats-results .stats-glossary {
	margin-left:8px;
}

#stats-status .body {
	margin:6 6 6 6;
}

/* CALENDAR */

#cal-summary .body {
	font-weight:normal;
}

#cal-summary .body table {
	font-family:Arial, sans-serif;
	font-size:7pt;
	border: 1px solid #036;
}

#cal-summary .body table .month {
	background-color: #036;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

#cal-summary .body table .subheader {
	background-color: #036;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	width: 28px;
}

#cal-summary .body table .day-number {
	text-align: right;
	margin-right: 2px;
    color: #036;
}

#cal-summary .body table .day-number .active {
	text-decoration:underline;
	font-weight:bold;
}

#cal-summary .body table .day-number .inactive {
	text-decoration:none;
	font-weight:normal;
}

#cal-month table {
	width:98%;
}

#cal-month table .month {
	display:none;
}

#cal-month table .subheader {
	background-color: #004747;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	width:14%;
}

#cal-month table td.day {
	background-color: #f0f0f0; 
}

#cal-month .day-current { 
	background-color: #d1e1e1; 
}

#cal-month .day-blank { 
	background-color: #fafafa; 
}

#cal-month .day-number {
	font-weight: bold;
	text-align: right;
	color: #333;
}

#cal-list,
#cal-list td {
	font-family:Arial, san-serif;
	font-size:10pt;
	font-weight:normal;
}

#cal-list .date {
	display:block;
}

#cal-list .date .text {
	font-family:Arial, san-serif;
	font-size:10pt;
	font-weight:bold;
	margin-top:4px;
	padding:4px 0 4px 0;
	text-indent:8px;
	
	border-bottom: 1px dotted #aca;
	zzbackground-color:#E7E7E7;
	color: #080;
}

#cal-list .date .link {
	padding:4px 0 4px 0;
	margin-right:8px;
	float:right;
}

#cal-list .event {
	margin-left:20px;
	padding-top:4px;
}

#cal-list .event td.time {
	color: #008;
	width:70px;
	text-align:right;
	white-space:nowrap;
}

#cal-list .event td.name {
	padding-left:7px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 4px solid #ccc;
	margin-left: 10px;
	background-color: #f8f8f8;
	width: 100%;
}

#cal-list .event td.name a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

#cal-list .event td.name p {
	text-decoration:none;
	color: #222;
}

#cal-list .event td.name .cmds {
	margin-bottom: -18px;
}


#cal-list .event td.name .cmds a {
	color: #f00;
	font-size: 8pt;
	font-weight: normal;
	padding: 2px;
	border: 1px solid #999;
	background-color:#E7E7E7;
}

#cal-list .event td.name .cmds a:hover {
	background-color: fff;
}


#cal-list .event td.name a:link {
	text-decoration:none;
}

#cal-list .event td.name a:hover {
	text-decoration:none;
}

#cal-design {
}

#cal-design td {
	padding:6px 4px 6px 4px;
}

#cal-design td.label {
	font-family:Arial, sans-serif;
	font-size:8pt;
	font-weight:normal;
	width:60px;
}

#cal-design .field,
#cal-design .field .option,
#cal-design td.field,
#cal-design td.field .option,
#cal-design .field-nosize,
#cal-design .field-nosize .option {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

#cal-design .field input,
#cal-design .field select,
#cal-design td.field input,
#cal-design td.field select {
	width:280px;
}

#cal-design .field-nosize input,
#cal-design td.field-nosize input {
	width:20px;
}

/* CASE OVERVIEW */

div#overview-content-body {
	width:97%;
}

div#overview-content-body:after {
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

div#overview-left-frame {
	float:left;
	margin-right:2px;
	padding:0px;
	width:46%;
}

div#overview-right-frame {
	float:left;
	margin-left:2px;
	width:46%;
}

/* INTERIOR BODY SECTIONS */

.interior-tab,
.cal,
.client,
.log,
.register {
	font-family: Tahoma, sans-serif;
	font-size:8pt;
	width:100%;
}

.cal,
.client p {
}

/* CASE SURVEY */
/* h1 is form name */
/* h2 is section header */

.client-survey table {
	margin:6px 6px 6px 6px;
}

.client-survey h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
}

.client-survey h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

.client-survey .evenrow {
}

.client-survey .oddrow {
}

.client-survey .label {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:8pt;
}

.client-survey .field {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:8pt;
}

/* LOG and INTERIOR */
/* h2 is Date */
/* h3 is Entry header */
/* h4 is user-entered title */
/* h5 is unformatted text */
/* p  is body of the entry */

.log {
}

.log .break {
	margin-top:3px;
}

.interior-tab .body h2,
.register .body h2,
.log .body h2 {
	margin-left: 0;		
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
}

.interior-tab .body h3,
.register .body h3,
.log .body h3 {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	margin-left: 0;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

.interior-tab .body h4,
.register .body h4,
.log .body h4 {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:bold;
	margin: 6px 20px 0px 20px;
	padding: 3px;
}

.interior-tab .body h5,
.register .body h5,
.log .body h5 {
	font-family:Verdana, sans-serif;
	font-size: 9pt;
	font-weight:normal;
	margin-left: 0;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

.interior-tab .body p,
.register .body p,
.log .body p {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:normal;
	margin: 0px 20px 0px 20px;
	padding: 3px;
}

.interior-tab .body .label {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:normal;
}

.interior-tab .body .time {
	width:50px;
	padding-right:10px;
}

/* Log Icons */
.log .body h3.appedit {
	background: transparent url(/bx_inc/cis/images/sm-icons/layout_edit.png) no-repeat center left;
}

.log .body h3.appnew {
	background: transparent url(/bx_inc/cis/images/sm-icons/layout_add.png) no-repeat center left;
}

.log .body h3.email {
	background: transparent url(/bx_inc/cis/images/sm-icons/email.png) no-repeat center left;
}

.log .body h3.note {
	background: transparent url(/bx_inc/cis/images/sm-icons/note.png) no-repeat center left;
}

.log .body h3.question {
	background: transparent url(/bx_inc/cis/images/sm-icons/user_red.png) no-repeat center left;
}

.log .body h3.referred {
	background: transparent url(/bx_inc/cis/images/sm-icons/arrow_right.png) no-repeat center left;
}

.log .body h3.rejected {
	background: transparent url(/bx_inc/cis/images/sm-icons/delete.png) no-repeat center left;
}

.log .body h3.task {
	background: transparent url(/bx_inc/cis/images/sm-icons/pencil.png) no-repeat center left;
}

.log .body h3.transfer {
	background: transparent url(/bx_inc/cis/images/sm-icons/user_suit.png) no-repeat center left;
}

.log .body h3.calendar {
	background: transparent url(/bx_inc/cis/images/sm-icons/calendar.png) no-repeat center left;
}

.register .body .title {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
}

.register .body .data {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
}

#adddocumentform .label,
#adddocumentform p {
	font-family:Verdana, sans-serif;
	font-size:10px;
	padding-right:6px;
}

#adddocumentform input {
	font-family:Verdana, sans-serif;
	font-size:10px;
	width:240px;
}

/* Log Popups */
/* h2 is title */

.popup {
	margin-left:12px;
	margin-right:12px;
	clear:both;
}

.popup h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.popup .label {
	font-family:Verdana, sans-serif;
	font-size:10px;
	padding-right:6px;
}

.popup .field input,
.popup .field select {
	font-family:Verdana, sans-serif;
	font-size:10px;
	width:240px;
}

.popup .field textarea {
	font-family:Verdana, sans-serif;
	font-size:10px;
	width:380px;
}

.widepopup .field input,
.widepopup .field select {
	width:100%;
}

.widepopup .field textarea {
	width:100%;
}

/* Exterior container popups */

.extpopup {
	margin-left:12px;
	margin-right:12px;
	padding-bottom: 0px;	/* this is necessary to fix an IE bug on the search results bar */
}

.extpopup h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.extpopup p {
	font-family:Arial, sans-serif;
	font-size:10pt;
}

.extpopup .label {
	font-family:Verdana, sans-serif;
	font-size:10px;
	padding-right:6px;
}

.extpopup .field input,
.extpopup .field select {
	font-family:Verdana, sans-serif;
	font-size:10px;
	width:200;
}

/* set dotdotdot to 28 pixels less than text field */
.extpopup .field .dotdotdot input {
	font-family:Verdana, sans-serif;
	font-size:10px;
	width:172;
}

.extpopup .field textarea {
	font-family:Verdana, sans-serif;
	font-size:10px;
	width:200;
	height:100;
}

/* SETTINGS */

#settings {
	margin-bottom:6px;
}

#settings td.labelcol {
	width:35%;
}

#settings .options {
	font-size: 10pt;
}

/* ALERTS */
#alert-status table td,
#stats-display table td {
	font-family:Verdana, sans-serif;
	font-size: 8pt;
	font-weight:normal;
}

/* ADMIN OPTIONS */
/* h2 is used for a secondary header */

#admin {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

#admin h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
}

#admin .body {
	margin:6px;
}

#admin .item {
	padding-left: 30px;
}

#admin .letter {
	background: transparent url(/bx_inc/cis/images/sm-icons/email.png) no-repeat center left;
}

#admin .survey {
	background: transparent url(/bx_inc/cis/images/sm-icons/layout.png) no-repeat center left;
}

#admin .refsrc {
	background: transparent url(/bx_inc/cis/images/sm-icons/user_suit.png) no-repeat center left;
}

/* ADMIN DESIGN */

#admin-design {
	margin-top:6px;
}

#admin-design td.label {
	font-family:Verdana, sans-serif;
	font-size:10pt;
	padding-right:8px;
}

#admin-design td.field input,
#admin-design td.field select {
	font-family:Verdana, sans-serif;
	font-size:10pt;
	width:250px;
}

#admin-design td.checkbox {
	width:90px;
}

#admin-design td.checkbox input {
	font-family:Verdana, sans-serif;
	font-size:10pt;
	width:18px;
}
#admin a, #admin a:hover, #admin a:link {
	text-decoration:none;
	border:none;
}

/* ADMIN FORM LIBRARY */


/* ADMIN FORM LETTERS */

#admin-letter {
	clear:both;
	margin:0 5px 0 5px;
}

#admin-letter p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* INTAKE FORM STYLES */
/* h1 is case type name */
/* h2 is section header */

#intake-form {
}

#intake-form .section {
}

#intake-form h1 {
	margin-top: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14pt;
	text-align:left;
}

#intake-form h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	padding:3px;
	background-color:#f8f8f8;
}

#intake-form td.label,
#intake-form span.label {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

#intake-form td.text {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:normal;
	padding-top:6px;
}

#intake-form td.label {
	width:250px;
}

#intake-form td.field,
#intake-form td.field .option {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

#intake-form td.field input,
#intake-form td.field textarea {
	width:250px;
}

#intake-form h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	margin:0px;
	padding-top:4px;
}

/* INTAKE FORM STYLES */
/* h1 is case type name */
/* h2 is section header */

#survey-form {
}

#survey-form .section {
}

#survey-form h1 {
	margin-top: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14pt;
	text-align:left;
}

#survey-form h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	padding:3px;
	background-color:#f8f8f8;
}

#survey-form tr.altrow {
	background-color:#EFEFEF;
}

#survey-form td {
	padding:6px 4px 6px 4px;
}

#survey-form td.label,
#survey-form span.label {
	font-family:Arial, sans-serif;
	font-size:8pt;
	font-weight:normal;
	width:180px;
}

#survey-form td.text {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:normal;
	padding-top:6px;
}

#survey-form table.form-details-outside {
	border-top:dashed 1px black;
	border-bottom:dashed 1px black;
}

#survey-form table.form-details-inside {
	padding-left:25px;
}

#survey-form td.field .option {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

#survey-form td.field input,
#survey-form td.field select,
#survey-form td.field textarea {
	width:180px;
}

#survey-design {
	margin-left: 0;
	padding-left: 0;
}

#survey-design table td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-right:3px;
}

#survey-design td {
	padding:4px 4px 4px 4px;
}

#survey-design td.field input,
#survey-design td.field textarea,
#survey-design td.field select {
	font-size: 8pt;
	width:220;
}

#survey-webinfo p {
	font-family:Arial, sans-serif;
	font-size:8pt;
	font-weight:normal;
}

/* BULK ACTION */

#bulk-form {
}

#bulk-form h2 {
	padding-top: 10px;
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
}

#bulk-form td {
	padding:6px 4px 6px 4px;
}

#bulk-form td.label {
	font-family:Arial, sans-serif;
	font-size:8pt;
	font-weight:normal;
	width:60px;
}

#bulk-form .field,
#bulk-form .field .option,
#bulk-form td.field,
#bulk-form td.field .option {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

#bulk-form .field input,
#bulk-form .field select,
#bulk-form td.field input,
#bulk-form td.field select {
	width:280px;

#bulk-form td.text {
	font-family:Arial, sans-serif;
	font-size:8pt;
	font-weight:normal;
}

/* FORM LETTER LIBRARY (ADMIN) */

#letter-form {
}

#letter-form td {
	padding:6px 4px 6px 4px;
}

#letter-form td.label {
	font-family:Arial, sans-serif;
	font-size:8pt;
	font-weight:normal;
	width:60px;
}

#letter-form td.field,
#letter-form td.field .option {
	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

#letter-form td.field input,
#letter-form td.field select {
	width:280px;
}

/* NEWSLETTER LIBRARY (ADMIN) */

.newsletter-article {
	background-color:#EFEFEF;
}

/* CALENDAR */

#cal-design {
	font-size: 8pt;
}

#cal-design h2 {
	margin-top: 5px;
	font-size: 10pt;
	font-family:Arial, Helvetica, sans-serif;
}

#cal-design select,
#cal-design input,
#cal-design .field-nosize {
	font-size: 8pt;
}

#cal-design #calguestlist {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

.cal-design #calguestlist h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 8pt;
}

.cal-design #calguestlist select,
.cal-design #calguestlist .invitee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.cal-design #calguestlist .invitee .name {
}

.cal-design #calrsvplist .unit {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

.cal-design table td {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}